
QGIS Application - Bug report #14973

Simple 2.5D renderer style doesn't show colour wheel in layers panel context menu

2016-06-07 12:47 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee: Nyall Dawson

Category: Map Legend

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22922

Description

The reported issue in #14967 (not showing color wheel nor edit symbol button when single symbol is applied over some renderer styles)

concerns also 2.5D renderer. I however notice that if you apply over the 2.5D renderer a categorized style and then switch to single

symbol, the color wheel is available.

Related issues:

Related to QGIS Application - Bug report # 14967: Inverted polygons > Single ... Closed 2016-06-06

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-02 06:36 PM - Harrissou Santanna

- Related to Bug report #14967: Inverted polygons > Single Symbol style doesn't show colour wheel added

#3 - 2018-02-27 07:32 PM - Harrissou Santanna

- Affected QGIS version changed from 2.14.0 to 3.0.0

2024-03-08 1/1


